Bug 131850 - Please add the package "potrace" to FC3
Please add the package "potrace" to FC3
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
: FutureFeature
Depends On: potrace
  Show dependency treegraph
Reported: 2004-09-05 12:42 EDT by Rick Niles
Modified: 2014-03-16 22:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-12-07 10:51:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rick Niles 2004-09-05 12:42:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040115

Description of problem:
potrace is a very useful package. It's a 98kb binary RPM and it's 100%
GPL.  Please consider adding it for future Fedora distributions.

potrace is a utility for tracing a bitmap, which means, transforming a
bitmap into a smooth, scalable image. The input is a bitmap (PBM, PGM,
PPM, or BMP format), and the default output is an encapsulated
PostScript file (EPS). A typical use is to create EPS files from
scanned data, such as company or university logos, handwritten notes,
etc. The resulting image is not "jaggy" like a bitmap, but smooth. It
can then be rendered at any resolution.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Try running "potrace" ... command not found
2. rpm -q potrace  ... not there! :(


Actual Results:  potrace is not part of fedora core

Expected Results:  I would hope it could get adding esp. since it's so

Additional info:
Comment 1 Tim Waugh 2004-11-11 12:21:06 EST
It sounds like the sort of thing that would fit well in Fedora Extras.
Comment 2 P Linnell 2004-11-29 05:23:47 EST
Note: Inkscape 0.40 will include this as a module. Inkscape is usually
available on Fedora US
Comment 3 Tim Waugh 2004-12-07 06:40:14 EST
Reassigning to distribution.
Comment 4 Bill Nottingham 2004-12-07 10:51:49 EST
Agreed, fedora extras seems more apppropriate for now.

Note You need to log in before you can comment on or make changes to this bug.